SmlAssemblerFunctions Struct Reference
Collaboration diagram for SmlAssemblerFunctions:

## Data Fields

SmlAssemblerFreeFunction | free
SmlAssemblerStartFunction | start
SmlAssemblerEndFunction | end
SmlAssemblerRunFunction | run
SmlAssemblerFlushFunction | flush
SmlAssemblerStatusFunction | add_status
SmlAssemblerRemStatusFunction | rem_status
SmlAssemblerReserveStatusFunction | reserve_status
SmlAssemblerStatusMissingFunction | missing_status
SmlAssemblerStartCommandFunction | start_cmd
SmlAssemblerEndCommandFunction | end_cmd
SmlAssemblerRemCommandFunction | rem_cmd
SmlAssemblerHeaderFunction | add_header
SmlAssemblerCheckFunction | check_size
SmlAssemblerNextCmdRefFunction | next_cmdref
SmlAssemblerRestoreCommandsFunction | restore_cmds

## Detailed Description

Definition at line 67 of file sml_parse.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_parse.h